.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-99efb78a-cdea-ef42-72cd-cf1afcfd3011 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-99efb78a-cdea-ef42-72cd-cf1afcfd3011) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d1dacbdf-df1a-faf5-2a09-2abb6e9bf3b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1dacbdf-df1a-faf5-2a09-2abb6e9bf3b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-febb3773-2285-2652-4b13-b56b881ad4af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-febb3773-2285-2652-4b13-b56b881ad4af) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
